BEGIN;
/*CREATE TABLE IF NOT EXISTS awsaccount () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsathenadatacatalog () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsbackupbackupvault () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsbatchcomputeenvironment () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsbatchjobdefinition () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsbatchjobqueue () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awscassandrakeyspace () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awscloudfrontdistribution () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awscloudsearchdomain () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awscredentialreport () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsdynamodbglobaltable () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsdynamodbtable () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsec2eip () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsec2instance () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsec2networkacl () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsec2networkinterface () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsec2securitygroup () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsec2volume () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsec2vpc () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsec2vpcpeeringconnection () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsecscluster () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsefsfilesystem () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsekscluster () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awselasticachecluster () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awselasticbeanstalk () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awselasticloadbalancingloadbalancer () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awselasticloadbalancingv2loadbalancer () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awselasticsearchdomain () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsemrcluster () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsfsxfilesystem () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsglaciervault () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsiamgroup () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsiampolicy () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsiamrole () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsiamuser () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awskmskey () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awslakeformationresource () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awslambdafunction () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awslightsaildatabase () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awslightsailinstance () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awslightsailloadbalancer () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsneptunecluster () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsneptuneinstance () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsqldbledger () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsrdsdbinstance () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsredshiftcluster () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsregion () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsroute53hostedzone () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awss3bucket () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awss3bucketobject () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awssecretsmanager () INHERITS (aws);
CREATE TABLE IF NOT EXISTS awsstoragegatewaygateway () INHERITS (aws);
CREATE TABLE IF NOT EXISTS orvnshadowaccount () INHERITS (aws);

INSERT INTO awsaccount SELECT * FROM aws WHERE resourcetype = 'AWS::Account';
INSERT INTO awsathenadatacatalog SELECT * FROM aws WHERE resourcetype = 'AWS::Athena::DataCatalog';
INSERT INTO awsbackupbackupvault SELECT * FROM aws WHERE resourcetype = 'AWS::Backup::BackupVault';
INSERT INTO awsbatchcomputeenvironment SELECT * FROM aws WHERE resourcetype = 'AWS::Batch::ComputeEnvironment';
INSERT INTO awsbatchjobdefinition SELECT * FROM aws WHERE resourcetype = 'AWS::Batch::JobDefinition';
INSERT INTO awsbatchjobqueue SELECT * FROM aws WHERE resourcetype = 'AWS::Batch::JobQueue';
INSERT INTO awscassandrakeyspace SELECT * FROM aws WHERE resourcetype = 'AWS::Cassandra::Keyspace';
INSERT INTO awscloudfrontdistribution SELECT * FROM aws WHERE resourcetype = 'AWS::CloudFront::Distribution';
INSERT INTO awscloudsearchdomain SELECT * FROM aws WHERE resourcetype = 'AWS::CloudSearch::Domain';
INSERT INTO awscredentialreport SELECT * FROM aws WHERE resourcetype = 'AWS::CredentialReport';
INSERT INTO awsdynamodbglobaltable SELECT * FROM aws WHERE resourcetype = 'AWS::DynamoDB::GlobalTable';
INSERT INTO awsdynamodbtable SELECT * FROM aws WHERE resourcetype = 'AWS::DynamoDB::Table';
INSERT INTO awsec2eip SELECT * FROM aws WHERE resourcetype = 'AWS::EC2::EIP';
INSERT INTO awsec2instance SELECT * FROM aws WHERE resourcetype = 'AWS::EC2::Instance';
INSERT INTO awsec2networkacl SELECT * FROM aws WHERE resourcetype = 'AWS::EC2:NetworkAcl';
INSERT INTO awsec2networkinterface SELECT * FROM aws WHERE resourcetype = 'AWS::EC2::NetworkInterface';
INSERT INTO awsec2securitygroup SELECT * FROM aws WHERE resourcetype = 'AWS::EC2::SecurityGroup';
INSERT INTO awsec2volume SELECT * FROM aws WHERE resourcetype = 'AWS::EC2:Volume';
INSERT INTO awsec2vpcpeeringconnection SELECT * FROM aws WHERE resourcetype = 'AWS::EC2::VPCPeeringConnection';
INSERT INTO awsec2vpc SELECT * FROM aws WHERE resourcetype = 'AWS::EC2::VPC';
INSERT INTO awsecscluster SELECT * FROM aws WHERE resourcetype = 'AWS::ECS::Cluster';
INSERT INTO awsefsfilesystem SELECT * FROM aws WHERE resourcetype = 'AWS::EFS::FileSystem';
INSERT INTO awsekscluster SELECT * FROM aws WHERE resourcetype = 'AWS::EKS::Cluster';
INSERT INTO awselasticachecluster SELECT * FROM aws WHERE resourcetype = 'AWS::ElastiCache::Cluster';
INSERT INTO awselasticbeanstalk SELECT * FROM aws WHERE resourcetype = 'AWS::ElasticBeanstalk';
INSERT INTO awselasticloadbalancingloadbalancer SELECT * FROM aws WHERE resourcetype = 'AWS::ElasticLoadBalancing::LoadBalancer';
INSERT INTO awselasticloadbalancingv2loadbalancer SELECT * FROM aws WHERE resourcetype = 'AWS::ElasticLoadBalancingV2::LoadBalancer';
INSERT INTO awselasticsearchdomain SELECT * FROM aws WHERE resourcetype = 'AWS::Elasticsearch::Domain';
INSERT INTO awsemrcluster SELECT * FROM aws WHERE resourcetype = 'AWS::EMR::Cluster';
INSERT INTO awsfsxfilesystem SELECT * FROM aws WHERE resourcetype = 'AWS::FSx::FileSystem';
INSERT INTO awsglaciervault SELECT * FROM aws WHERE resourcetype = 'AWS::Glacier::Vault';
INSERT INTO awsiamgroup SELECT * FROM aws WHERE resourcetype = 'AWS::IAM::Group';
INSERT INTO awsiampolicy SELECT * FROM aws WHERE resourcetype = 'AWS::IAM::Policy';
INSERT INTO awsiamrole SELECT * FROM aws WHERE resourcetype = 'AWS::IAM::Role';
INSERT INTO awsiamuser SELECT * FROM aws WHERE resourcetype = 'AWS::IAM::User';
INSERT INTO awskmskey SELECT * FROM aws WHERE resourcetype = 'AWS::Kms::Key';
INSERT INTO awslakeformationresource SELECT * FROM aws WHERE resourcetype = 'AWS::LakeFormation::Resource';
INSERT INTO awslambdafunction SELECT * FROM aws WHERE resourcetype = 'AWS::Lambda::Function';
INSERT INTO awslightsaildatabase SELECT * FROM aws WHERE resourcetype = 'AWS::Lightsail::Database';
INSERT INTO awslightsailinstance SELECT * FROM aws WHERE resourcetype = 'AWS::Lightsail::Instance';
INSERT INTO awslightsailloadbalancer SELECT * FROM aws WHERE resourcetype = 'AWS::Lightsail::LoadBalancer';
INSERT INTO awsneptunecluster SELECT * FROM aws WHERE resourcetype = 'AWS::Neptune::Cluster';
INSERT INTO awsneptuneinstance SELECT * FROM aws WHERE resourcetype = 'AWS::Neptune::Instance';
INSERT INTO awsqldbledger SELECT * FROM aws WHERE resourcetype = 'AWS::Qldb::Ledger';
INSERT INTO awsrdsdbinstance SELECT * FROM aws WHERE resourcetype = 'AWS::RDS::DBInstance';
INSERT INTO awsredshiftcluster SELECT * FROM aws WHERE resourcetype = 'AWS::Redshift::Cluster';
INSERT INTO awsregion SELECT * FROM aws WHERE resourcetype = 'AWS::Region';
INSERT INTO awsroute53hostedzone SELECT * FROM aws WHERE resourcetype = 'AWS::Route53::HostedZone';
INSERT INTO awss3bucketobject SELECT * FROM aws WHERE resourcetype = 'AWS::S3::BucketObject';
INSERT INTO awss3bucket SELECT * FROM aws WHERE resourcetype = 'AWS::S3::Bucket';
INSERT INTO awssecretsmanager SELECT * FROM aws WHERE resourcetype = 'AWS::SecretsManager';
INSERT INTO awsstoragegatewaygateway SELECT * FROM aws WHERE resourcetype = 'AWS::StorageGateway::Gateway';
INSERT INTO orvnshadowaccount SELECT * FROM aws WHERE resourcetype = 'ORVN::ShadowAccount';

TRUNCATE aws;*/
COMMIT;
